RubyGems Navigation menu

wiserespond 1.0.1

With wiserespond you can easily setup your controllers to respond to :html and :js content types.

Versions:

  1. 1.0.1 - April 20, 2012 (19.5 KB)
  2. 1.0.0 - March 18, 2012 (20 KB)
  3. 0.2.0 - March 17, 2012 (20 KB)
  4. 0.1.0 - March 15, 2012 (18.5 KB)

Runtime Dependencies (1):

  • rails >= 3.0.0
  • Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.4
  • shoulda >= 0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Igor Alexandrov

    SHA 256 checksum:

    30aa2a6eb94021c1d95578c9e58e79346afb2587327314e69a98b7c5db4eee72

    Total downloads 12,246

    For this version 4,120

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: